System.Web 2.0.0.0 System.Configuration.ConfigurationElementCollection System.Configuration.ConfigurationCollection(typeof(System.Web.Configuration.HttpHandlerAction), CollectionType=System.Configuration.ConfigurationElementCollectionType.AddRemoveClearMapAlternate)

The collection type allows access to the elements of the httpHandlers configuration configuration section.

Represents a collection of elements. This class cannot be inherited.

- Constructor

  The constructor is not intended to be used directly from your code. It is called by the ASP.NET configuration system. You obtain an instance of the class by using the property.

  Initializes a new instance of the class.

  2.0.0.0
- Method
  System.Void ``

  Before using this method you must create an object and initialize it with the proper name and type. After that, you can add the object just created to the collection.

  ASP.NET searches for the handler assembly DLL in the application's private Bin directory first, and then it searches in the system assembly cache.

  The collection must not already contain an object with the same and properties.

  Adds an object to the collection.

  The object to add to the collection. 2.0.0.0
- Method
  System.Void

  This method inserts a clear directive into the appropriate section of the configuration file to clear all references to elements defined in a higher-level configuration file. All elements defined in the appropriate section of the current configuration file are removed.

  Removes all objects from the collection.

  2.0.0.0
- Property
  System.Configuration.ConfigurationElementCollectionType To be added. To be added.

  Gets the type of .

  2.0.0.0
- Method
  System.Configuration.ConfigurationElement To be added. To be added. To be added. 2.0.0.0
- Method
  System.Object `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 ``

  Before using this method, you must identify an object with the proper name and type. You can then use this object to get its collection index.

  Gets the collection index of the specified object.

  The collection index value.

  The object for which to get the collection index. 2.0.0.0
- Property
  System.Web.Configuration.HttpHandlerAction `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void ``

  This method inserts a remove element into the appropriate section of the configuration file for any element defined in a higher-level configuration file. If the element is defined in the appropriate section of the current configuration file, its entry is removed from the configuration file. The object to remove must exist in the collection.

  Removes an object from the collection.

  The object to remove. 2.0.0.0
- Method
  System.Void `` ``

  This method inserts a remove element into the appropriate section of the configuration file for any element defined in a higher-level configuration file. If the element is defined in the appropriate section of the current configuration file, its entry is removed from the configuration file. The object to remove must exist in the collection.

  Removes an object with the specified and properties from the collection.

  The property value that belongs to the handler to remove. The property value that belongs to the handler to remove. 2.0.0.0
- Method
  System.Void ``

  This method inserts a remove element into the appropriate section of the configuration file for any element defined in a higher-level configuration file. If the element is defined in the appropriate section of the current configuration file, its entry is removed from the configuration file. The object to remove must exist in the collection.

  Removes an object at the specified index location from the collection.

  The collection index of the object to remove. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0